• caglararli@hotmail.com
  • 05386281520

CVE-2024-37767 | 14Finger 1.1 GET Request /api/admin/user permission (Issue 12)

Çağlar Arlı      -    8 Views

CVE-2024-37767 | 14Finger 1.1 GET Request /api/admin/user permission (Issue 12)

A vulnerability was found in 14Finger 1.1. It has been declared as problematic. This vulnerability affects unknown code of the file /api/admin/user of the component GET Request Handler. The manipulation leads to permission issues. This vulnerability was named CVE-2024-37767. The attack can only be initiated within the local network. There is no exploit available.